/*
NAME: Jet Responsive Megamenu 
AUTHOR PAGE: http://codecanyon.net/user/marcoarib
ITEM PAGE: http://codecanyon.net/item/jet-responsive-megamenu/5719593
*/
@import "font-awesome.css";


.sub { float: right; max-width: 382px; padding: 0; margin: 0px 0 30px 50px; }
.subh{ font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; font-size: 3em; color: #FFF; text-align: center; padding: 10px 20px 8px 20px; }

.sh1 { background-color: #F2A900; }
.sh2 { background-color: #009681; }
.sh3 { background-color: #A50050; }
.sh4 { background-color: #8f1f45; }

.l1	a:link, .l1	a:visited, .l1	a:active { color: #F2A900 !important} 
.l2	a:link, .l2	a:visited, .l2	a:active { color: #009681 !important} 
.l3	a:link, .l3	a:visited, .l3	a:active { color: #A50050 !important} 
.l4	a:link, .l4	a:visited, .l4	a:active { color: #8f1f45 !important} 



/* MENU CONFIGURATION
**********************************************************/
.jetmenu2{
	width: 100%;
	padding: 0;
	margin: 0 0 0 0;
	position: relative;
	float: left;
	list-style: none;
	background: #EEE;
}
.jetmenu2 li{
	display: inline-block;
	float: left;
}
.jetmenu2 a{
	-o-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	transition: all .3s linear;
	outline: none;
	z-index: 10;
}
.jetmenu2 > li > a{
	padding: 20px 24px;
	font-family: 'Open Sans Condensed', sans-serif; 
	font-size: 28px;
	color: #FFF;
	text-decoration: none;
	display: inline-block;
}
.jetmenu2 > li:hover > a,
.jetmenu2 > li.active > a{
	background: #EEE;
	color: #555;
}
#jetmenu2 li:before { content:none; }


/* DROPDOWN CONFIGURATION
**********************************************************/
.jetmenu2 ul.dropdown, 
.jetmenu2 ul.dropdown li ul.dropdown {
	list-style: none;
    margin: 0 !important;
    padding: 0;   
	display: none;
    position: absolute;
    z-index: 99;
	min-width: 134px;
	background: #EEE;
}
.jetmenu2 ul.dropdown{
    top: 60px;
}
.jetmenu2 ul.dropdown li ul.dropdown{
    left: 100%;
	top: inherit;
}
.jetmenu2 ul.dropdown li{
	clear:both;
	width:100%;
	font-size: 19px;
}
.jetmenu2 ul.dropdown li:before { 
	content: none !important; 
	list-style: none !important; 
}
.jetmenu2 ul.dropdown li a{
	width:100%;
	padding: 8px 20px 8px;
	display:inline-block;
	float:left;
	clear:both;
	font-family: 'Roboto', sans-serif; 
	text-decoration: none;
	color: #999;
	line-height: 23px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	background-color: #F4F4F4;
}
.jetmenu2 ul.dropdown li.active a { color: #4D4D4D !important; background-color: #e0e0e0; }

.jetmenu2 ul.dropdown li:hover > a{
	background: #e0e0e0;
	color: #555;
}

/* dropdowns to left side */
.jetmenu2 ul.dropdown li ul.dropdown.left{
    left: auto;
	right: 100%;
}

/* SUBMENU INDICATORS
**********************************************************/
.jetmenu2 .indicator{
	position: relative;
	left: 5px;
	top: 0;
	font-size: 50px;
	float: right;
	color: #BFBFBF;
	font-family: 'Roboto', sans-serif; 
}
.jetmenu2 ul li .indicator{
	font-size: 50px;
	top: 1px;
	left: 10px;
}
.showhide { font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; font-size: 1.5em; line-height: 1.1em; }



/* RIGHT ALIGNMENT (MENU ITEM)
**********************************************************/
.jetmenu2 > li.right{
	float: right;
}
.jetmenu2 > li.right > .megamenu,
.jetmenu2 > li.right > .megamenu.half-width,
.jetmenu2 > li.right > .dropdown{
	right: 0;
}

/* to fix right attribute on submenus (menu aligned to right) */
.jetmenu2 > li.jsright{
	float: right;
}
.jetmenu2 > li.jsright.last > .megamenu,
.jetmenu2 > li.jsright.last > .megamenu.half-width,
.jetmenu2 > li.jsright.last > .dropdown{
	right: 0;
}

/* ICONS (FONT AWESOME)
**********************************************************/
.jetmenu2 > li > a > i{
	line-height: 23px !important;
	margin-right: 6px;
	font-size: 18px;
	float: left;
}

/* COLLAPSIBLE MENU
**********************************************************/
.jetmenu2 > li.showhide{
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color: #838383;
	background: #EEE;
}
.jetmenu2 > li.showhide span.title{
	margin: 15px 0 0 25px;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
.jetmenu2 > li.showhide span.icon{
	margin: 2px 8px;
	float: right;
}
.jetmenu2 > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 25px;
	height: 3px;
	background: #838383;
}

/* STYLES
**********************************************************/

/* green */
.green > li:hover > a, .green > li.active > a{ background: #88c425;	color: #fff; }
.green ul.dropdown li:hover > a{ background: #88c425; color: #fff; }
.green li > .megamenu form input[type="text"]:focus, .green li > .megamenu form textarea:focus{ border-color: #88c425; }
.green li > .megamenu form input[type="submit"]:hover{ background: #88c425; color: #fff; }
.green li > .megamenu a:hover{ color: #88c425; }


/* RESPONSIVE LAYOUT
**********************************************************/
@media (max-width: 9000px) {
	.jetmenu2 > li{
		display: block;
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}
	.jetmenu2 > li > a{
		padding: 15px 20px;
	}
	.jetmenu2 a{
		width: 100%;
		background: #EEE;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
		border-bottom: 1px solid #dddede;
	}
	.jetmenu2 ul.dropdown, 
	.jetmenu2 ul.dropdown li ul.dropdown{
		width: 100% !important;
		left: 0;
		position: static !important;
		border: none;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.jetmenu2 ul.dropdown li {
		background: #fff !important;
		border: none;
	}
	.jetmenu2 ul.dropdown > li > a{
		padding-left: 40px !important;
	}
	.jetmenu2 > li > .megamenu{
		width: 100% !important;
		position: static;
		border-top: none;
	}
	.jetmenu2 > li > .megamenu .row [class*="col"]{
		float: none;
		display: block;
		width: 100% !important;
		margin-left: 0;
		margin-top: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.jetmenu2 > li > .megamenu .row:first-child  [class*="col"]:first-child {
		margin-top: 0;
	}
	.jetmenu2 > li > .megamenu .row{
		margin-top: 0;
	}
	.jetmenu2 > li > ul.dropdown > li > a{ padding-left: 30px !important; }
	.jetmenu2 > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 60px !important; }
	.jetmenu2 > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 80px !important; }
}
@media (min-width: 468px) and (max-width: 600px) {
	.jetmenu2 > li > .megamenu{
		width: 100% !important;
		left: 0 !important;
	}
}





@media screen and (max-width: 1220px)  { 	
	.sub { max-width: 302px; }
	.subh{ font-size: 2.5em; padding: 8px 17px 6px 17px; }
	ul.jetmenu2     { margin-left: 0px !important; }
	.jetmenu2 > li > a{ font-size: 26px; }
	.jetmenu2 .indicator{ font-size: 45px; }
	.jetmenu2 ul.dropdown li{ font-size: 17px; }
	.jetmenu2 ul.dropdown li a{ padding: 7px 18px 7px; line-height: 21px; }
	.jetmenu2 > li > ul.dropdown > li > a{ padding-left: 26px !important; }
}
@media screen and (max-width: 990px)  { 	
	.sub { max-width: 232px; }
	.subh{ font-size: 2.2em; padding: 6px 17px 4px 17px; }
	.jetmenu2 > li > a{ font-size: 24px;  }
	.jetmenu2 .indicator{ font-size: 41px; }
	.jetmenu2 ul.dropdown li{ font-size: 16px;}
	.jetmenu2 ul.dropdown li a{ padding: 6px 14px 6px; line-height: 19px;}
	.jetmenu2 > li > ul.dropdown > li > a{ padding-left: 22px !important; }
}
@media screen and (max-width: 845px)  { 
	.sub { max-width: 100%; right:0; position: absolute; margin-top: -200px; z-index: 999; }
	.subh{ display: none; }
	.jetmenu2 > li > a{ font-size: 23px; }
	.jetmenu2 ul.dropdown li{ font-size: 15px; }
	.jetmenu2 > li.showhide { height: 25px; background: #FFF; padding-left: 5px; }
}
@media screen and (max-width: 770px)  { 
	.sub { margin-top: -172px; }
}
@media screen and (max-width: 668px)  { 
	.sub { margin-top: -148px; }
}
@media screen and (max-width: 550px)  { 
	.sub { margin-top: -124px; }
	.jetmenu2 ul.dropdown li{ margin-bottom: 0px !important;  }
	#content .jetmenu2 li   { margin-bottom: 0px;}
}
@media screen and (max-width: 415px)  { 
	.sub { margin-top: -114px; }
}
@media screen and (max-width: 366px)  { 
	.sub { margin-top: -107px; }
}
@media screen and (max-width: 302px)  { 
	.sub { margin-top: -134px; }
}